<!DOCTYPE html>
<html lang="en">
	<head>
	<meta charset="UTF-8">
	<title>Ejercicio 5</title>
	<style type="text/css" media="screen">
		body>:nth-child(1){
			width: 600px;
			height:100px;
			margin: 20px auto;
			font-size: 2em;
		}
		.tabla{
			width: 600px;
			min-height: 400px;
			margin: 20px auto;
			font-size: 2em;
			background-color: #ccc;
		}
	</style>
	<script type="text/javascript">
		
		window.addEventListener("load",() => {
			var numero=document.querySelector("#num");
			var boton=document.querySelector(".boton");
			var tabla=document.querySelector(".tabla");
			var vector=[1,2,3,4,5,6,7,8,9,10];

			boton.addEventListener("click",() => {
			  
			  //for(var c=0;c<vector.length;c++){
			  		//tabla.innerHTML+="<div>" + numero.value+"x"+vector[c]+"= "+ ((parseInt(numero.value))*(vector[c]))+"</div>";
			  //}
			  //
			  	vector.forEach((item) => {
			  	  tabla.innerHTML+="<div>" + numero.value +"x"+item+"= " + ((parseInt(numero.value))*(item))+"</div>";
			  	})

			});
		  
		});


	</script>
	</head>
	<body>
		<section>
				<form>
					<label for="">Ingresa un numero</label> 
					<input type="number" id="num" name="num">
					<button type="button" class="boton">Multiplicar</button>					
				</form>
		</section>
		<section class="tabla">
			
		</section>
	</body>
</html>